RSS

Google Earthをインストール

amd64では微妙に変だ。

    付与されたタグ:
  • Debian

Google Earthをインストールするのに公式のdebを入れたら動かない。ia32のライブラリがうまくみつからないのか?インストーラパッケージでやったら動いた。はてさて。何が起こっているのか…。ia32-lib-gtkとlsb-coreが必要なのか。なるほど。入れたら公式debでも動いた。何だかなあ…。